.tlk-form {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100vh - 80px);
	padding: 40px 15px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.tlk-form_column-2 {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding: 0px;
}

.tlk-form_column-2_right {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

.tlk-form_column-2 .tlk-form__container-wrap {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	max-width: 50%;
	min-width: 30%;
	min-height: 100vh;
	margin: 0px;
}

.tlk-form_column-2 .tlk-bg-filter {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	position: relative;
	height: auto;
	min-height: 100vh;
}

.tlk-form_column-2:not(.tlk-form_column-2_right) .tlk-form__container-wrap {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.tlk-form_column-2_right .tlk-form__container-wrap {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.tlk-form__container-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	max-width: 410px;
	width: 100%;
	padding: 46px 25px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	z-index: 1;
	overflow: hidden;
	border-radius: 8px;
}

.tlk-sign__body .t-input-phonemask__options-wrap {
	min-width: unset;
	width: 340px;
}

.tlk-form__container {
	position: relative;
	max-width: 340px;
	width: 100%;
}

.tlk-form__container_load .tlk-form__one-code-loader {
	opacity: 1;
	z-index: 1;
}

.tlk-form__container_load .tlk-form__one-code-loader svg {
	-webkit-animation: rotate360 linear 1s infinite;
	animation: rotate360 linear 1s infinite;
}

.tlk-form__container_load .tlk-btn:disabled {
	opacity: 1;
}

.tlk-form__container_load .tlk-form__button-back path {
	fill: #9f9e9e;
}

#allrecords .tlk-form__container_load input[name='code'],
#allrecords .tlk-form__container_load button[data-field='tlk-link'] {
	color: #9f9e9e;
}

#allrecords .tlk-form__container_load .tlk-input {
	background-color: #fff;
	border-color: #e0e0e0;
}

.tlk-form__container img {
	max-width: 100%;
	width: 100%;
}

.tlk-form__button-back {
	width: fit-content;
	padding: 0;
	padding-bottom: 16px;
	display: flex;
	gap: 8px;
	font-size: 0.875em;
}

.tlk-form__button-back__text {
	opacity: 0.5;
}

.tlk-form__title {
	margin-bottom: 30px;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}

.tlk-form__form .tlk-input-error_all.tlk-input-error_show + .tlk-form__submit-wrap,
.tlk-form__item .tlk-form__item_radio {
	margin-top: 40px;
}

.tlk-input,
.tlk-form__item .tlk-input,
.tlk-form__item .t-input-phonemask__wrap {
	border-radius: 4px;
	border: 1px solid #d4d7db;
	height: 44px;
}

.tlk-form__wrap .tlk-form__item + .tlk-form__item {
	margin-top: 20px;
}

.tlk-form__wrap {
	padding-bottom: 15px;
}

.tlk-form__item {
	position: relative;
	width: 100%;
}

.tlk-form__item + .tlk-form__item {
	margin-top: 24px;
}

.tlk-form__submit-wrap {
	margin-top: 18px;
	text-align: center;
}

.tlk-form__item_radio {
	width: 100%;
	display: flex;
	justify-content: space-between;
	height: 49px;
	background-color: rgba(0, 0, 0, 0.05);
	border-radius: 4px;
	padding: 6px;
	gap: 6px;
}

.tlk-form__item_radio-option {
	flex: 1;
	display: flex;
	height: 100%;
	border-radius: 4px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.tlk-form__item_radio-option__active {
	pointer-events: none;
	background-color: #ffffff;
}

.tlk-input-title[data-field='tlk-text'],
.tlk-form__link[data-field='tlk-link'],
.tlk-form__form .tlk-btn:not(.tlk-form__one-code-edit),
.tlk-form__item_radio-option {
	font-size: 0.875em;
}

.tlk-form__form .tlk-form__submit-btn {
	height: 45px;
	min-width: 146px;
}

.tlk-input-title[data-field='tlk-text'],
.tlk-form__link[data-field='tlk-link'],
.tlk-form__item_radio-option:not(.tlk-form__item_radio-option__active) {
	opacity: 0.6;
	line-height: 20px;
	margin-bottom: 4px;
}

.t-input-block .t-input-phonemask__select-flag {
	box-shadow: none;
	border: 1px solid #d6d6d6;
}

.tlk-form__submit-btn {
	position: relative;
	display: inline-block;
}

.tlk-form__wrap-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-top: 32px;
	text-align: center;
	column-gap: 16px;
	row-gap: 5px;
}

.tlk-form__link {
	font-size: 14px;
	text-decoration: none;
}

.tlk-form__descr {
	padding: 10px 0px 20px;
	text-align: center;
	font-size: 16px;
}

.tlk-form__sup-text,
.tlk-form__sub-text {
	width: 100%;
	text-align: center;
	word-break: break-word;
	font-size: 14px;
}

.tlk-form__sup-text {
	display: none;
	margin: -10px 0px 20px;
	color: #5f5f5f;
}

.tlk-form__sub-text {
	margin-top: 30px;
}

.tlk-form__sub-text a {
	color: #000;
}

.tlk-form__image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.tlk-form__image-wrap {
	max-width: 150px;
	display: inline-block;
}

.tlk-form__logout {
	margin-left: 4px;
	color: #000;
	text-transform: lowercase;
	transition: color 0.2s ease-in-out;
}

.tlk-form__logout:hover {
	color: #777;
}

.tlk-form__one-code {
	text-align: center;
}

.tlk-form__one-code-edit {
	opacity: 0.7;
}

.tlk-form__one-code-descr {
	font-size: 16px;
	line-height: 20px;
}

.tlk-form__one-code-form {
	position: relative;
	margin-top: 30px;
}

.tlk-form__one-code-form .tlk-input {
	padding-right: 120px;
}

.tlk-form__one-code-error {
	margin-top: 12px;
	padding: 20px;
	line-height: 20px;
}

.tlk-form__one-code-timer {
	max-width: 230px;
	margin: 0px auto;
	line-height: 20px;
	color: #808080;
}

.tlk-form__one-code-loader {
	display: inline-flex;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 15px;
	color: #9f9e9e;
	font-size: 14px;
	transform: translateY(-50%);
	transition: opacity 0.3s ease;
	opacity: 0;
	z-index: -1;
}

.tlk-form__one-code-loader svg {
	margin-left: 10px;
}

.tlk-ellipsis {
	font-weight: 400;
	line-height: 20px;
}

@keyframes rotate360 {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.tlk-form__bg-filter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.tlk-bg-filter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: #f1f1f1;
}

.tlk-form.tlk-form__simplified {
	animation: slideInLeft 0.3s ease;
}

.tlk-form.tlk-form__simplified.tlk-form_column-2 {
	animation: slideInUp 0.3s ease;
}

.tlk-bg-filter.tlk-bg-filter__simplified .tlk-bg-filter__bg {
	background-image: unset;
}

.tlk-bg-filter.tlk-bg-filter__simplified {
	background-color: transparent;
	opacity: 0.2;
	background-image: unset;
}

.tlk-bg-filter__bg {
	width: 100%;
	height: 100%;
}

.tlk-recaptcha {
	display: block;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 99999;
}

.tlk-recaptcha__close {
	position: absolute;
	right: 30px;
	top: 20px;
	width: 25px;
	height: 25px;
	-webkit-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
	cursor: pointer;
}

.tlk-recaptcha__close::before,
.tlk-recaptcha__close::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #333333;
}

.tlk-recaptcha__close::before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.tlk-recaptcha__close::after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.tlk-recaptcha__reg-captcha {
	width: 100%;
	height: 100%;
	border: 0;
	text-align: center;
}

.t-input {
	border: none;
}

.t-input::placeholder {
	color: #cccccc;
}

.tlk-input-title {
	display: inline-block;
}

.t-input-phonemask__wrap {
	width: 100%;
	height: 40px;
	padding: 0 10px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 0.5px;
	color: unset;
	background: transparent;
	border: 1px solid #b5b5b5;
}

.t-input-phonemask__wrap:has(.tlk-input_error) {
	border-color: #f95d51;
}

.t-input-phonemask {
	margin: 0;
	font-size: 100%;
	height: 60px;
	padding: 0px 20px;
	font-size: 16px;
	line-height: 1.33;
	width: 100%;
	border: none;
	outline: none;
	appearance: none;
	border-radius: 0;
	font: inherit;
}

.tlk-input-error-forgot-password-link {
	text-decoration: underline;
	color: inherit;
}

@media screen and (max-width: 1023px) {
	.tlk-form_column-2 .tlk-form__container-wrap {
		max-width: 50% !important;
	}
}

@media screen and (max-width: 767px) {
	.tlk-form_column-2 .tlk-form__container-wrap {
		max-width: 70% !important;
	}

	.tlk-form__container {
		margin: 0px auto;
	}

	.tlk-form__wrap-links {
		margin-top: 20px;
	}
}

@media screen and (max-width: 575px) {
	.tlk-form_column-2 .tlk-form__container-wrap {
		max-width: 100% !important;
		border-radius: 0px !important;
	}
}

.tlk-input-password {
	position: relative;
}

@keyframes slideInUp {
	from {
		transform: translateX(-20px);
	}
	to {
		transform: translateX(0);
	}
}

@keyframes slideInLeft {
	from {
		transform: translateY(20px);
	}
	to {
		transform: translateY(0);
	}
}
